Domain Seller Pro 'index.php' SQL Injection Vulnerability

Bugtraq ID: 32201
Class: Input Validation Error
CVE: CVE-2008-5788
Remote: Yes
Local: No
Published: Nov 07 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: TR-ShaRk
Vulnerable: Domain Seller Pro Domain Seller Pro 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus